Subject: categories: symmetric simplicial sets

From: Jiri Rosicky <[email-masked]>
Date: Mon, 13 Mar 2006 15:17:37 +0100

One advantage of symmetric simplicial sets is that their model
category structure is determined, cf. (*), by taking cofibrations
as monomorphisms. It means that the classical homotopy category
Ho (of CW-complexes) can be obtained just from the category S
of symmetric simplicial sets (without any additional data).
Simplicial sets do not have this property (it was also observed
by J. H. Smith). In (*), we have used this property of S to give
an elementary proof of an important result of D. Dugger saying
that Ho is a free homotopy theory over a point.

(*) J. Rosicky and W. Tholen, Left-determined model categories
    and universal homotopy theories, TAMS 355 (2003), 3611-3623.